Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

What IOS to get support for IGRP

Hi

Have an 2600 router, with IOS IOS (tm) C2600 Software (C2600-I-M), Version 12.3(3), RELEASE SOFTWARE (fc2)

I do not have support for the IGRP prot?

How do i get support for that, any ideas about what IOS i have to download?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: What IOS to get support for IGRP

IP feature set should be good enough.

Here's a GD code that you can use c2600-i-mz.12.2-40.

HTH

Sundar

7 REPLIES

Re: What IOS to get support for IGRP

Access the software advisor tool on CCO at the following link and choose the option 'Find software with the features I need' and select IGRP and to find images that support IGRP.

http://cisco.com/en/US/support/tsd_most_requested_tools.html

I don't know what's the model of the 2600 you have. IGRP on 2611 is supported in 12.2(11)T7 or earlier versions. It appears you may have to downgrade the code to 12.2 or earlier version to enable IGRP. But, check the software advisor tool to pick the right image.

BTW, is there any specific reason why you want to run IGRP. You can consider EIGRP, successor to IGRP, and there are lot of similarities between them.

HTH

Sundar

New Member

Re: What IOS to get support for IGRP

Thanks, yeah, sort of know that, but i am runing a lab and want support for IGRP for now. Thanks for help, so far. Would get back to you.

New Member

Re: What IOS to get support for IGRP

Have a 2621

New Member

Re: What IOS to get support for IGRP

Hi

What feature set should i select? This is only a home lab for my Cisco study.

/ama

Re: What IOS to get support for IGRP

IP feature set should be good enough.

Here's a GD code that you can use c2600-i-mz.12.2-40.

HTH

Sundar

New Member

Re: What IOS to get support for IGRP

Thanks, that was the one i ended up with, have upgraded, and all is fine.

Thanks a lot.

New Member

Re: What IOS to get support for IGRP

IGRP support was removed in 12.3T. You'll need to run an IOS 12.2 or earlier to use IGRP. Or better yet use EIGRP or the like.

--andy

404
Views
4
Helpful
7
Replies
CreatePlease to create content